<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/srl_refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="5mm"
            android:paddingVertical="15mm">

            <TextView
                android:id="@+id/tv_dep"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="接单部门"
                android:visibility="gone"
                android:textColor="@color/flexible_text_gray"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/tv_process"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="所属流程"
                android:textColor="@color/flexible_text_gray"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/tv_get"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="应收款(万)"
                android:textColor="@color/flexible_text_gray"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/tv_apply"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="申请中(万)"
                android:textColor="@color/flexible_text_gray"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/tv_back"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="已回款(万)"
                android:textColor="@color/flexible_text_gray"
                android:textSize="11sp" />


            <ImageView
                android:layout_width="15mm"
                android:layout_height="15mm"
                android:layout_marginHorizontal="10mm"
                android:gravity="center"
                android:src="@mipmap/arrow_right_gray"
                android:visibility="invisible" />
        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_data"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white" />
    </LinearLayout>


</com.scwang.smartrefresh.layout.SmartRefreshLayout>